Translation of WooCommerce Paid Courses: Chinese (Taiwan) Glossary

24 / 58 Strings (41 %)

1
Filter ↓ Sort ↓ All (58) Untranslated (32) Waiting (1) Fuzzy (1) Warnings (1) Current Filter (1)
Prio Original string Translation
<strong>Sensei WooCommerce Paid Courses</strong> requires a minimum PHP version of %1$s, but you are running %2$s. You have to log in to add a translation. Details

<strong>Sensei WooCommerce Paid Courses</strong> requires a minimum PHP version of %1$s, but you are running %2$s.

<strong>Sensei WooCommerce Paid Courses</strong> requires a minimum PHP version of %1$s, but you are running %2$s.

You have to log in to edit this translation.

or Cancel

Meta

Status:
untranslated
Comment:
translators: %1$s is version of PHP that this plugin requires; %2$s is the version of PHP WordPress is running on.
References:
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
1
Legend:
Current
Waiting
Fuzzy
Old
With warnings

Export as